.box{

  padding: 3px;
  box-shadow: 0 0 5px #fff;
  margin-bottom: 10px;
  border-radius: 10px;
}
.box .box-img{
  display: block;
  position: relative;
  overflow: hidden;
  border-radius: 10px;
}
.box .box-img img{
  width: 100%;
  height: 300px;
  border-radius: 10px;
}
.box .over-layer{
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
}
.box-img:before,
.box-img:after,
.box-img .over-layer:before,
.box-img .over-layer:after{
  content:"";
  width: 50%;
  height: 50%;
  position: absolute;
  background: rgba(255, 255, 255,0.4);
  transition: all 0.40s ease-in-out 0s;
}
.box-img:before{
  top: 0;
  left: -100%;
}
.box:hover .box-img:before{
  left:0;
}
.box-img:after{
  top: -100%;
  right: 0;
  background:rgba(255, 255, 255,0.8);
}
.box:hover .box-img:after{
  top:0;
}
.box-img .over-layer:before{
  left: 0;
  bottom: -100%;
  background:rgba(255, 255, 255,0.8);
}
.box:hover .over-layer:before{
  bottom:0;
}
.box-img .over-layer:after{
  bottom: 0;
  right: -100%;
}
.box:hover .over-layer:after{
  right:0;
}
.box .over-layer i{
  position: relative;
  top: 40%;
  font-size: 35px;
  color: #333;
  opacity:0;
  z-index: 2;
  transition: all 0.40s ease-in-out 0.1s;
}
.box:hover .over-layer i{
  opacity:1;
  transition-delay: 0.1s;
}
@media only screen and (max-width: 990px) {
  .box{  margin-bottom:20px; }
}
.sn_biyografi_anasayfa_yazi{
  font-size: 20px;
  text-align: center;
  margin-bottom: 20px;
}

.sn_biyografi_anasayfa_yazi3{
  font-size: 15px;
  text-align: center;
  padding: 2px;
}

.sn_biyografi_anasayfa_yazi2 {
  text-align: center;
  color: #444;
  border-bottom: 2px solid #82B440;
  padding: 10px;
  margin-bottom:10px;
}


.sn_biyografi_anasayfa_yazi2 h1 {
  text-align: center;
  color: #444;
  font-size: 17px;
}

.tagline {
  text-align: center;
}

.tagline,
.tagline a {
  color: #aaa;
  text-decoration: none;
}

ul.container2 {

  padding: 0;
  border: 0px solid #82B440;
  box-shadow: 0px 2px 3px #eaeaea;

}

ul.container2 img{
  border-radius: 5px;
}

ul.container2 li {
  background: #f7f7f7;
  color: #ddd;
  list-style-type: none;
  padding: 7px;
  margin: 0;
  transition: background-color 0.5s;
  opacity: 0.3;
  filter: alpha(opacity=40);
  border-radius: 5px;
  margin-bottom: 5px;
}

ul.container2 li:nth-child(2) {
  color: #fff;
  background: #82B440;
  opacity: 1000;
  filter: alpha(opacity=1000);
  border-radius: 5px;
  margin-bottom: 5px;

}
ul.container2 li:hover {
  background: #82B440;
  opacity: 1000;
  filter: alpha(opacity=1000);
}

.btn-sm{
  font-weight: normal;
  background: #333;
  padding:10px;
  line-height: 3;
}

.btn-id{
  font-weight: normal;
  background: #333;
  padding:10px;
  line-height: 3;
  color: #fff;
}


.yazarlar-block {
  padding: 15px 15px 15px 45px;
  background: url(/Sayfalar/Biyografiler/css/yazarlar-bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 7px;
  position: relative;
  text-align: center;
  color: #fff;
}
.yazarlar-block img{
  background: #fff;
  padding: 5px;
  height: 180px;
  border-radius: 10px;
}
.yazarlar-block a.horizontal-span {
  position: absolute;
  left: 0;
  bottom: 0;
  top: 0;
  display: block;
  color: #fff;
  width: 30px;
  background: transparent url(/Sayfalar/Biyografiler/css/yazarlar-title.png) center center no-repeat;
}